/* 公共样式 */
* {
	padding: 0;
	margin: 0;
}
.tc {
	text-align: center;
}
.w100 {
	width: 100% !important;
}
.w75 {
	width: 75%;
	margin: 0 auto;
}
.df {
	display: flex;
}
.js {
	justify-content: space-between;
}
.jse {
	justify-content: space-evenly;
}
.fr {
	justify-content: flex-start;
}
.fw {
	flex-wrap: wrap;
}
.l1 {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.l2 {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.l3 {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
.l4 {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
}
.conner {
	width: 100%;
	margin: 0 auto;
}
.clear {
	clear: both;
	display: block;
}
.layui-carousel-ind ul {
	background-color: #00000000 !important;
}
.layui-carousel-ind li {
	width: 80px !important;
	height: 6px;
	background: #CFEDF4;
	border-radius: 0;
}
.layui-carousel-ind li.layui-this,.layui-carousel-ind li:hover {
	background-color: #347A87;
}
.layui-carousel[lay-indicator=outside] {
	margin: 30px auto;
}
/* 设置滚动条的样式 */
::-webkit-scrollbar {
	width: 4px;
	height: 4px;
}
/* 滚动槽 */
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 4px;
}
/* 滚动条滑块 */
::-webkit-scrollbar-thumb {
	border-radius: 4px;
	background: rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(255,0,0,0.4);
}
@media screen and (max-width:900px ) {
	
}